@charset "utf-8";
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;background:#baf5f5; color:#333333; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.content_bann{ width:100%; height:801px; background:url(../images/banner_b.jpg) no-repeat center 0; min-width:1000px; position:relative;}
.content_box{ width:1000px; height:801px; margin:0 auto; }
.content_box_t{width:1000px; height:801px;position:relative;}
.sun{ position:absolute; left:84px; top:24px;
-webkit-animation: rotatePic 6s linear infinite;
-moz-animation: rotatePic 6s linear infinite;
-ms-animation: rotatePic 6s linear infinite;
-o-animation: rotatePic 6s linear infinite;
animation: rotatePic 6s linear infinite;
}
@-webkit-keyframes rotatePic {
    from {-webkit-transform: rotate(0deg)}
    to {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes rotatePic {
    from {-moz-transform: rotate(0deg)}
    to {-moz-transform: rotate(360deg);}
}
@-ms-keyframes rotatePic {
    from {-ms-transform: rotate(0deg)}
    to {-ms-transform: rotate(360deg);}
}
@-o-keyframes rotatePic {
    from {-o-transform: rotate(0deg)}
    to {-o-transform: rotate(360deg);}
}
@keyframes rotatePic {
    from {transform: rotate(0deg)}
    to {transform: rotate(360deg);}
}


.title01{ position:absolute; left:358px; top:76px;}
.cz_p{ position:absolute; left:568px; top:78px;
animation:banTime 1s linear .8s infinite normal;
-webkit-animation:banTime 1s linear .8s infinite normal;
-ms-animation:banTime 1s linear .8s infinite normal;
-moz-animation:banTime 1s linear .8s infinite normal;
-o-animation:banTime 1s linear .8s infinite normal;
-webkit-transform-origin:100% 100%;
-moz-transform-origin:100% 100%;
-ms-transform-origin:100% 100%;
-o-transform-origin:100% 100%;
transform-origin:100% 100%;
}
@keyframes banTime{
  0% {transform:rotate(0deg);}
  25% {transform:rotate(5deg);}
  50% {transform:rotate(0deg);}
  75% {transform:rotate(-5deg);}
  100% {transform:rotate(0deg);}
}
@-webkit-keyframes banTime{
  0% {-webkit-transform:rotate(0deg);}
  25% {-webkit-transform:rotate(5deg);}
  50% {-webkit-transform:rotate(0deg);}
  75% {-webkit-transform:rotate(-5deg);}
  100% {-webkit-transform:rotate(0deg);}
}
@-moz-keyframes banTime{
  0% {-moz-transform:rotate(0deg);}
  25% {-moz-transform:rotate(5deg);}
  50% {-moz-transform:rotate(0deg);}
  75% {-moz-transform:rotate(-5deg);}
  100% {-moz-transform:rotate(0deg);}
}
@-ms-keyframes banTime{
  0% {-ms-transform:rotate(0deg);}
  25% {-ms-transform:rotate(5deg);}
  50% {-ms-transform:rotate(0deg);}
  75% {-ms-transform:rotate(-5deg);}
  100% {-ms-transform:rotate(0deg);}
}
@-o-keyframes banTime{
  0% {-o-transform:rotate(0deg);}
  25% {-o-transform:rotate(5deg);}
  50% {-o-transform:rotate(0deg);}
  75% {-o-transform:rotate(-5deg);}
  100% {-o-transform:rotate(0deg);}
}

.quan_b{ width:107px; height:40px; padding-left:10px; background:url(../images/kuang_b.png) no-repeat 0 0; color:#e55836; font:normal 21px/40px 'Microsoft Yahei'; position:absolute; left:331px; top:270px;}
.title02{ position:absolute; left:329px;top:327px;}
.title_info{ position:absolute; left:492px;top:432px;}
.clond{ width:100%; position:absolute; left:0; top:103px; background:url(../images/clond.png) no-repeat center 0; height:285px;}
.course_feature{ width:100%; height:620px; padding-top:60px; background:url(../images/bg02.jpg) no-repeat center bottom #baf5f5;  }
.course_fea_b{ width:1000px; height:620px; margin:0 auto;position:relative;}
.course_fea_list{ width:963px; height:500px; margin:0 auto;}
.title01_t{ width:331px; height:73px; display:block; margin:0 auto 35px;}
.course_fea_list li{ width:295px; height:225px; float:left; margin-bottom:50px; margin-right:34px;}
.course_fea_list li.first{background:url(../images/one_bg.jpg) no-repeat 0 0;}
.course_fea_list li.sec{background:url(../images/two_bg.jpg) no-repeat 0 0;}
.course_fea_list li.third{background:url(../images/three_bg.jpg) no-repeat 0 0;margin-right:0}
.course_fea_list li.four{background:url(../images/four_bg.jpg) no-repeat 0 0;}
.course_fea_list li.five{background:url(../images/five_bg.jpg) no-repeat 0 0;}
.course_fea_list li.six{background:url(../images/six_bg.jpg) no-repeat 0 0;margin-right:0}

.course_fea_list li b{ width:295px; height:32px; display:block; font:bold 23px/32px 'Microsoft Yahei';text-align:center; padding-top:43px;}
.course_fea_list li.first b{ color:#1b7c39;}
.course_fea_list li.sec b{ color:#6c3c98;}
.course_fea_list li.third b{ color:#de0b19;}
.course_fea_list li.four b{ color:#f08e1a;}
.course_fea_list li.five b{ color:#047378;}
.course_fea_list li.six b{ color:#0b40b6;}
.course_fea_list li p{ color:#ffffff; height:84px; padding-top:3px; font:normal 18px/26px 'Microsoft Yahei'; text-align:center;}
.course_fea_list li a{ width:100px; text-align:center; margin:0 auto; height:30px; display:block; font:normal 18px/27px 'Microsoft Yahei'; padding-top:3px;}
.course_fea_list li.first a{ background:url(../images/butt01.png) no-repeat 0 0; color:#6cd98d;}
.course_fea_list li.sec a{ background:url(../images/butt02.png) no-repeat 0 0;color:#8ea8e7;}
.course_fea_list li.third a{ background:url(../images/butt03.png) no-repeat 0 0;color:#f3777f;}
.course_fea_list li.four a{ background:url(../images/butt04.png) no-repeat 0 0;color:#fcbd72;}
.course_fea_list li.five a{ background:url(../images/butt05.png) no-repeat 0 0;color:#0ecfd7;}
.course_fea_list li.six a{ background:url(../images/butt06.png) no-repeat 0 0;color:#5387fe;}
.course_fea_list li a:hover{ font-weight:bold;}
.suited_box{ width:1000px; height:372px;margin:0 auto;}
.suited_text{ width:1000px; height:372px; margin:0 auto; position:relative;}

.people_box{ width:815px; height:206px; background:url(../images/bg01.jpg) no-repeat 0 0; margin:5px auto 0;}
.people_box p{ color:#fff; font:normal 21px/30px 'Microsoft Yahei'; padding:46px 0 0 165px;}
.people_box a{ color:#fff; font:normal 20px/33px 'Microsoft Yahei'; width:115px; display:block; text-align:center; margin:13px auto 0; background:#40ba8d; border-radius:16px;}
.people_box a:hover{ background:#3aa37c;}
.subject_exam{ width:100%; height:378px; background:url(../images/tree_b.jpg) no-repeat center bottom;}
.subject_exam_b{ width:950px; height:274px; margin:35px auto 0;}
.subject_list li{ width:249px; height:273px; float:left; position:relative; }
.subject_list li.first{background:url(../images/img01.jpg) no-repeat 0 0px; margin-right:102px;  }
.subject_list li.sec{background:url(../images/img02.jpg) no-repeat 0 0px; }
.subject_list li.third{background:url(../images/img05.jpg) no-repeat 0 0px; float:right; }
.subject_list li img{ position:absolute; left:0; top:0;}
.subject_list li p{ color:#ffffff; background:url(../images/yellow_i.png) no-repeat 0 center; height:28px; font:normal 18px/28px 'Microsoft Yahei'; padding-left:17px; margin-left:55px;}
.subject_text{ position:absolute; left:0; top:0;padding-top:100px; height:173px; width:249px;}
.subject_list li.third .subject_text{padding-top:82px; height:191px;}
.subject_list li.sec p{ margin-left:40px;}
.subject_list li.third p{ margin-left:52px;}
.subject_text a{ width:100px; height:30px; background:url(../images/a_b.png) no-repeat 0 0; margin:0 auto; text-align:center; display:block; color:#2db49c; font:normal 21px/30px  'Microsoft Yahei'; margin:20px auto;}
.subject_list li.third .subject_text a{ margin-top:16px;}
.zb_course{ width:1000px; height:auto; margin:0 auto; min-width:1000px; }
.zb_course_t{width:1000px; height:auto; position:relative;min-width:1000px;}
.zb_course_box{ width:1000px; margin:0 auto; padding-top:67px; }



.zb_course_box table{ width:1000px; border:1px solid #40ba8d; border-collapse:collapse; margin:0 auto 65px; }
.zb_course_box table th{background:#7cdb99;font:normal 20px/45px 'Microsoft Yahei';color:#fff;}
.zb_course_box table td{background:#fff;font:16px/22px 'Microsoft Yahei';color:#666666;text-align:center;padding:6px 3px;border-left:1px solid #40ba8d;border-top:1px solid #40ba8d;}
.zb_course_box table td a{font:normal 18px/28px 'Microsoft Yahei'; border-radius:14px; background:#40ba8d; text-align:center; color:#ffffff; height:28px; display:block; margin:0 auto; width:98px; }
.zb_course_box table td a:link,.zb_course_box table td a:visited{color:#fff; }
.zb_course_box table td a:hover{ background:#e55836; }

.course_explain{ width:100%; height:606px; background:url(../images/bg03.jpg) no-repeat center bottom;}
.course_explain_text{ width:1000px; height:606px; margin:0 auto; }
.course_explain_box{ width:985px; height:510px; background:url(../images/kc_bg.jpg) no-repeat center 0;}
.explain_box_left{ width:395px; float:left; margin-top:62px; margin-left:75px;}
.title_bb{ width:132px; height:38px; background:#40ba8d; border-radius:19px; display:block; text-align:center; color:#baf5f5; font:normal 22px/38px 'Microsoft Yahei'; margin-left:99px; margin-bottom:18px;}
.explain_box_right .title_bb{ margin-left:175px;}
.explain_box_right{ width:455px; height:290px; float:left; padding-top:62px;}
.explain_box_left ul li,.explain_box_right ul li{ padding-left:40px; margin-bottom:12px;}
.title_span{ display:block; width:120px; height:30px; color:#149571; font:normal 20px/30px 'Microsoft Yahei';}
.course_explain_box p{ color:#666666; font:normal 18px/28px 'Microsoft Yahei';}
.course_explain_box p span,.course_explain_box p a{ color:#149571;}

.explain_box_left ul li.first{ background:url(../images/pic01.jpg) no-repeat 0 0;}
.explain_box_left ul li.sec{ background:url(../images/pic02.jpg) no-repeat 0 0;}
.explain_box_left ul li.third{ background:url(../images/pic03.jpg) no-repeat 0 0;}
.explain_box_right ul li.four{ background:url(../images/pic04.jpg) no-repeat 0 0;}
.explain_box_right ul li.five{ background:url(../images/pic05.jpg) no-repeat 0 0;}
.explain_box_right ul{ margin-left:60px;}
.course_explain_box p.action_info{ color:#0d8c69; font:normal 16px/24px 'Microsoft Yahei'; padding-left:22px;}
.footer{ width:100%; height:247px; background:url(../images/foot_bg.jpg) no-repeat center 0;}

.tk_box{ width:563px; height:114px;  background:#7cdb99; position:relative; margin-top:20px; position:fixed; left:50%; top:50%; margin-left:-281.5px;margin-top:-57px; display:none; }
.tk_box .cs_close_box{ width:30px; height:30px; display:block; padding:5px 0 0 524px; float:none;}
.tk_box .cs_close_box img{ width:30px; height:30px; display:block; cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.tk_box .cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.tk_box ul{ width:563px; height:162px; margin:0px 0 0 32px;}
.tk_box ul li{ width:112px; height:52px; float:left;  text-align:center;color:#ffffff; margin-bottom:20px; font:normal 18px/28px 'Microsoft Yahei'; padding-top:25px}
.tk_box ul li.line_l{ border-right:1px dashed #52bf89; width:135px; margin-right:15px;}
.tk_box ul li a{ width:98px; height:28px; background:#40ba8d; text-align:center; border-radius:14px; display:block; color:#ffffff; font:normal 18px/28px 'Microsoft Yahei';}
.tk_box ul li a,.tk_box ul li a:visited{ color:#ffffff;}
.tk_box ul li a:hover{ background:#2cac7d; }
.tk_box ul li.middle_t_c{ line-height:22px;}

.subject_list img{width: 249px;height: 273px;
  -webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  -ms-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;
}
.subject_list li:hover img{ transform: rotate(27deg);
            -webkit-transform: rotate(27deg);
            -moz-transform: rotate(27deg);
            -o-transform: rotate(27deg);
            -ms-transform: rotate(27deg); left:9px;}


.cloud_p,.cloud_p03{ position:absolute; left:-249px; top:425px;
animation:cloudMove 4s linear 0s infinite both;
-webkit-animation:cloudMove 8s linear 0s infinite both;
-ms-animation:cloudMove 8s linear 0s infinite both;
-moz-animation:cloudMove 8s linear 0s infinite both;
-o-animation:cloudMove 8s linear 0s infinite both;}
.cloud_p03{ top:460px;}
@keyframes cloudMove {
  0% { left:-300px;}
  50% {left:-180px; }
  100% {left:-300px;}
}
@-webkit-keyframes cloudMove {
  0% { left:-300px;}
  50% {left:-180px; }
  100% {left:-300px;}
}
@-moz-keyframes cloudMove {
  0% { left:-300px;}
  50% {left:-180px; }
  100% {left:-300px;}
}
@-ms-keyframes cloudMove {
  0% { left:-300px;}
  50% {left:-180px; }
  100% {left:-300px;}
}
@-o-keyframes cloudMove {
  0% { left:-300px;}
  50% {left:-180px; }
  100% {left:-300px;}
}



.cloud_p01,.cloud_p02{ position:absolute; right:-200px; top:162px;
animation:cloudMove01 4s linear 0s infinite both;
-webkit-animation:cloudMove01 8s linear 0s infinite both;
-ms-animation:cloudMove01 8s linear 0s infinite both;
-moz-animation:cloudMove01 8s linear 0s infinite both;
-o-animation:cloudMove01 8s linear 0s infinite both;}
.cloud_p02{ top:800px;}
@keyframes cloudMove01 {
  0% { right:-200px;}
  50% {right:-360px; }
  100% {right:-200px;}
}
@-webkit-keyframes cloudMove01 {
  0% { right:-200px;}
  50% {right:-360px; }
  100% {right:-200px;}
}
@-moz-keyframes cloudMove01 {
  0% { right:-200px;}
  50% {right:-360px; }
  100% {right:-200px;}
}
@-ms-keyframes cloudMove01 {
  0% { right:-200px;}
  50% {right:-360px; }
  100% {right:-200px;}
}
@-o-keyframes cloudMove01 {
  0% { right:-200px;}
  50% {right:-360px; }
  100% {right:-200px;}
}




.yan {
    position: absolute;
    top: 290px;
    right:-450px;
    -webkit-animation: tits 1.4s ease-in-out infinite;
    -moz-animation: tits 1.4s ease-in-out infinite;
    -ms-animation: tits 1.4s ease-in-out infinite;
    -o-animation: tits 1.4s ease-in-out infinite;
    animation: tits 1.4s ease-in-out infinite;
}
@keyframes tits {
    0%,
    100% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-5px);
		
    }
}

@-webkit-keyframes tits {
    0%,
    100% {
        -webkit-transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-5px);
		
    }
}

@-moz-keyframes tits {
    0%,
    100% {
        -moz-transform: translateY(0px);
    }
    50% {
        -moz-transform: translateY(-5px);
		
    }
}

@-ms-keyframes tits {
    0%,
    100% {
        -ms-transform: translateY(0px);
    }
    50% {
        -ms-transform: translateY(-5px);
		
    }
}

@-o-keyframes tits {
    0%,
    100% {
        -o-transform: translateY(0px);
    }
    50% {
        -o-transform: translateY(-5px);
		
    }
}
.main_box{width:100%;min-width:1000px;height:auto; position:relative; overflow-x:hidden;}



.footer_con{width:1000px;color:#00a98b;padding-top:80px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:100px;}
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}
/*右侧qq*/

/*右侧qq*/
.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:420px;height:128px;padding:0px 10px 0px 90px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:380px;height:100px;padding-top:28px;float: left;}
.cs_tit img{width: 34px;height: 40px;padding-right: 4px;float: left;padding-bottom: 5px;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img.cs_tit5{width: 190px;}
.cs_tit img.cs_tit6{width: 38px;padding-left: 74px;}
.cs_tit img.cs_tit8{padding-right: 8px;}
.cs_tit img:nth-child(1){
	-webkit-animation-delay:.5s;
	-moz-animation-delay:.5s;
	-ms-animation-delay:.5s;
	-o-animation-delay:.5s;
	animation-delay:.5s;
}
.cs_tit img:nth-child(2){
	-webkit-animation-delay:.7s;
	-moz-animation-delay:.7s;
	-ms-animation-delay:.7s;
	-o-animation-delay:.7s;
	animation-delay:.7s;
}
.cs_tit img:nth-child(3){
	-webkit-animation-delay:.9s;
	-moz-animation-delay:.9s;
	-ms-animation-delay:.9s;
	-o-animation-delay:.9s;
	animation-delay:.9s;
}
.cs_tit img:nth-child(4){
	-webkit-animation-delay:1.1s;
	-moz-animation-delay:1.1s;
	-ms-animation-delay:1.1s;
	-o-animation-delay:1.1s;
	animation-delay:1.1s;
}
.cs_tit img:nth-child(5){
	-webkit-animation-delay:1.3s;
	-moz-animation-delay:1.3s;
	-ms-animation-delay:1.3s;
	-o-animation-delay:1.3s;
	animation-delay:1.3s;
}
.cs_tit img:nth-child(6){
	-webkit-animation-delay:1.5s;
	-moz-animation-delay:1.5s;
	-ms-animation-delay:1.5s;
	-o-animation-delay:1.5s;
	animation-delay:1.5s;
}
.cs_tit img:nth-child(7){
	-webkit-animation-delay:1.7s;
	-moz-animation-delay:1.7s;
	-ms-animation-delay:1.7s;
	-o-animation-delay:1.7s;
	animation-delay:1.7s;
}
.cs_tit img:nth-child(8){
	-webkit-animation-delay:1.9s;
	-moz-animation-delay:1.9s;
	-ms-animation-delay:1.9s;
	-o-animation-delay:1.9s;
	animation-delay:1.9s;
}
.cs_tit img:nth-child(9){
	-webkit-animation-delay:2.1s;
	-moz-animation-delay:2.1s;
	-ms-animation-delay:2.1s;
	-o-animation-delay:2.1s;
	animation-delay:2.1s;
}
.cs_tit img:nth-child(10){
	-webkit-animation-delay:2.3s;
	-moz-animation-delay:2.3s;
	-ms-animation-delay:2.3s;
	-o-animation-delay:2.3s;
	animation-delay:2.3s;
}
.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_list img{width: 104px;height: 104px;left: 0;top:0px;position: absolute;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_list li:hover img{ransform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_text{position: absolute;left: 5px;top: 5px;padding-top: 20px;height: 73px;width: 93px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:117px;height:172px;border:#d4d4d6 1px solid;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-86px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_time{width:117px;height:24px;padding-top:2px;font:normal 12px/24px '\5b8b\4f53';color:#747474;text-align:center;}
.cs_qq img{width:99px;height:99px;margin:0 auto;padding-bottom:8px;}
.cs_qq_btn{width:101px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:72px;height:26px; padding-left:29px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#fff;text-align:left;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none; font-weight:bold;}

/* CSS Document */